@font-face {
font-family: 'ff_meta';
  src: url('/layout/rahden/fonts/MetaWeb-Bold.eot');
  src: url('/layout/rahden/fonts/MetaWeb-Bold.eot?#iefix') format('embedded-opentype'),
       url('/layout/rahden/fonts/MetaWeb-Bold.woff') format('woff');
       /*url('/layout/rahden/fonts/MetaComp-Bold.ttf') format('truetype');*/
  font-weight: bold;
  font-style: normal;
}
@font-face {
font-family: 'ff_meta';
  src: url('/layout/rahden/fonts/MetaWeb-Normal.eot');
  src: url('/layout/rahden/fonts/MetaWeb.eot?#iefix') format('embedded-opentype'),
       url('/layout/rahden/fonts/MetaWeb-Normal.woff') format('woff');
      /* url('/layout/rahden/fonts/MetaScComb-Normal.ttf') format('truetype');*/
  font-weight: normal;
  font-style: normal;
}


body {width:100%;margin:0 auto;padding:0;color:#000;font-family:'ff_meta', sans-serif;font-size:1em;color:#;}

.randspalte {white-space:nowrap;}
table, tr, td {font-size:100%;}
a img {border:none;}

/*a, a:link, a:visited {text-decoration:underline;color:#1f1f1e;}
a:hover, a:active {text-decoration:none;color:#555;}*/

form {margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px dotted #1f1f1e;font-family:'Open Sans', 'ff_meta', sans-serif;white-space:normal;}
legend {padding:0 5px 5px;font-family:'Open Sans','ff_meta', sans-serif;font-size:1.25em;color:#1f1f1e;}
label {display:block;color:#1f1f1e;}
input, textarea, select, radio {margin:0 0 15px 0;padding:2px; border:0;border:1px solid #D4D4D4; background:#fff;font-family:'Open Sans','ff_meta', sans-serif;font-size:1em;color:#000}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {border:0;border:1px solid #c20d26;font-family:'Open Sans','ff_meta', sans-serif;color:#000;}
input{padding: 3px 0px 3px 0px;}

h3 {margin:0 0 15px 0;padding:0 0 10px 0;line-height:1em;font-weight:bold;font-size:2em;}
h4 {clear:both;margin:2px 0 2px 0;padding:0;line-height:1.15em;font-weight:normal;font-size:1.35em;color:#1f1f1e;}
h4 a, h4 a:link, h4 a:hover, h4 a:active, h4 a:visited {text-decoration:none;}
h4.suchergebnis {clear:both;margin:35px 0 25px 0;padding:0 0 10px 0;border-bottom: 1px solid #dfdfdf; font-size:1.2em;color:#1f1f1e;}
h5 {margin:13px 0 5px 0;text-transform:uppercase;font-weight:normal;font-size:.8em;color:#c20d26;}

.cb {clear:both;margin:0;padding:0;line-height:1px;}
.minifont {font-size:.8em;}


.date {display:block;font-size:.8em;color:#c20d26;}
.link {clear:both;margin:15px 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {padding:5px;background:#c20d26;text-decoration:none;font-size:.9em;color:#fff;}
.link a:hover {background:#990b20;}

/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.flexslider {margin: 0 0 20px;background: #777;border:none;position: relative;-webkit-border-radius: 0;-moz-border-radius: 0px;-o-border-radius: 0px;border-radius: 0px;-webkit-box-shadow:none;-moz-box-shadow: none;-o-box-shadow: none;box-shadow: none;zoom: 1;}
/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* MTP Suchmasken */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #C03846;color:#fff;cursor:pointer;}



.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;font-size: 1em;}
.abc_container a:hover {text-decoration:underline;color:#1f1f1e;}

/* MTP Listen */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 2% 0;}
.bis {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}


/* Adressen nebeneinander */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}

/* Mitteilungen Detailansicht */
.mitteilungen_detail h3 {margin:0 0 25px 0;}
.mitteilungen_detail .date {display:inline-block;margin:0 0 0 0;padding:1px 3px;background:#dfdfdf;font-size:.8em;color:#1f1f1e;}

/* BIS Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h3 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #dfdfdf;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#1f1f1e;}
.bis_zusatztexte_aufklapper h4 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#1f1f1e;}
.bis_zusatztexte_aufklapper .einleitung  {margin:0 0 5% 0;line-height:1.3em;color:#1f1f1e;}

/* RDFa-Tags bei den Dienstleistungen verstecken */
div[typeof="Zustaendigkeit"] { display: none; }

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;color:#1f1f1e;}

/* Autor- und Copyright-Angaben */
.tc1_ac {}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.5em;font-size:.8em;}

/* Volltextsuche */
.vt_result {width:90%;}
.vt_result img {width:auto !important;}
.vt_anchor {display:inline-block;border-bottom:1px dotted #1f1f1e;margin:0 0 0 0;}
a.vt_anchor, a.vt_anchor h3 {display:block;margin:35px 0 0 0;border:0;text-decoration:none;}
.vt_area_2 img, .vt_area_3 img {width:auto !important;}
a.vt_area_3 {clear:both;display:inline;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#dfdfdf;font-size:1em;color:#1f1f1e;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #dfdfdf;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#dfdfdf;text-decoration:none;color:#1f1f1e;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#dfdfdf;text-decoration:none;color:#1f1f1e;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#dfdfdf;text-decoration:none;color:#1f1f1e;}




 /* Sitemap */
#ikiss_smp hr {border-top:1px solid #dfdfdf;}
#ikiss_smp_inner {line-height:1.5em;}
#ikiss_smp_inner a, #ikiss_smp_inner a:link, #ikiss_smp_inner a:visited {text-decoration:none;}
#ikiss_smp_inner br {padding:0 0 25px 0;background:#dfdfdf;}
#ikiss_smp_inner .text3 br {margin:0 0 3px 0;}
#ikiss_smp img {width:auto;}

/* Kalenderelement 
table.cal_outer {width:100%;margin:0;padding:0;background:#c20d26;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#fff;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#c20d26;}
.cal_wenr {font-weight:bold;font-size:1em;color:#fff;}*/

/* Kalenderelement */
table.cal_outer {width:100%;margin:0;padding:0;background:#B72025;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#fff;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#c20d26;}
.cal_wenr {font-weight:bold;font-size:1em;color:#fff;}

/* Tourismus */
#opt_container {padding:5px;background:#c20d26;font-size:.9em;color:#fff;}
.tourismus_opt {float:left;width:30%;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;width:auto !important;}
.tourismus_icons img {width:16px !important;height:16px !important;}
.tourismus_icons {font-size:1.7em;font-weight:bold;}
/* Grafikauszeichnungen für Links */
a.csslink_oben {display:inline;padding:0 0 0 0;}
a.csslink_zurueck {display:inline;padding:0 0 0 0;}
a.csslink_schliessen {display:inline;padding:0 0 0 0;}
a.csslink_anker {display:inline;padding:0 0 0 0;}
a.csslink_synonym {display:inline;padding:0 0 0 0;}
a.csslink_email {display:inline;padding:0 0 0 0;}
a.csslink_druck {display:inline;padding:0 0 0 0;}
a.csslink_intern {display:inline;padding:0 0 0 0;}
a.csslink_extern {display:inline;padding:0 0 0 0;}
a.csslink_grafik {display:inline;padding:0 0 0 0;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 0 0;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 0 0;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline;padding:0 0 0 0;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 0 0;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}



/*****************************Shop******************************/
/************************Bestellformular************************/
#shop_bestellformular .bestellobjekt img {
	width: 25%;
	float:left;
}
#shop_bestellformular .bestellobjekt .bo_formfield {
	float:left;
	text-align: center;
	width: 10%;
}
#shop_bestellformular .bo_text {
	float:left;
	width: 65%;
}
#shop_bestellformular .trennlinie {
	clear: both;
	height: 0;
	overflow: hidden;
	border-bottom: 0.2em solid #888;
	padding: 1.25em 0 0;
	margin: 0 0 1.25em;
}
/****************Bestellübersicht und Adressdaten***************/
#shop_bestelluebersicht #bestelldaten label {
	display:block;
	float: left;
	width: 20%;
}
/***************************Ende Shop***************************/



/* Farbliche Hinterlegung bei nicht freigeschalteten Menupunkten und Texten */
.ikiss_norel {padding:0;border:0;background:#dfdfdf;}
a.ikiss_norel {padding:0;border:0;background:#ff0000;}
 
/* START selectable classes */
.abstand {clear:both;height:10px;margin:0;padding:0;}
.abstand_small {clear:both;height:1em;margin:0;padding:0;}
.trenner {clear:both;margin:15px 0;padding:0 0 0 0;border-top:1px solid #dfdfdf;}

.spalte_links {float:left;width:30%;margin:0;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.infopunkt_links {float:left;margin:0 0 15px 0;}
.infopunkt_rechts {float:right;margin:0 0 15px 0;}
.infopunkt_rechts img {width:100%;}
.infopunkt_rechts a, .infopunkt_rechts a:link, .infopunkt_rechts a:hover, .infopunkt_rechts a:active, .infopunkt_rechts a:visited, .infopunkt_rechts a.csslink_intern, .infopunkt_rechts a.csslink_extern, .infopunkt_rechts a.csslink_pdf, .infopunkt_rechts a.csslink_pdf_einb {margin:0 0 5px 0;}
.farbkasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#dfdfdf;}
.farbkasten h4 {margin:0px 0 10px 0;}
/* END selectable classes */


/********************************************* MTP Suchmasken *********************************************************************************/	
label {display:block;color:#001b28;}
.suchmaske_input_container {float:left;width:215px;}
.suchmaske_input {}
.suchmaske_absenden, .suchmaske_absenden:hover, .suchmaske_absenden:focus, .suchmaske_absenden:visited {float:left;width:160px;margin:15px 15px 0 0;background:#2e5b6b;color:#eaf2f5;cursor:pointer;}
#suchmaske_absenden input {float:left;width:160px;margin:15px 0 0 0;background:#2e5b6b;color:#eaf2f5;cursor:pointer;}

.abc_container {float:left;width:100%;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;color:#2e5b6b;}
.abc_container a:hover {text-decoration:underline;color:#2e5b6b;}

.aufklapper {float:right;width:150px;margin:11px 0px 0px 0px;padding:5px;background:#eaf2f5;cursor:pointer;color:#2e5b6b;}
.aufklapper_active {float:right;padding:5px;background:#eaf2f5;color:#2e5b6b;}
.aufklapper_container {clear:both;padding:10px 5px;/*border-top:5px solid #fff;*/background:#eaf2f5;}

/********************************************* MTP Formulare ***********************************************************************************/
.formular_bezeichnung {float:left;width:200px;margin:0 0 25px 0;}
.formular_bezeichnung label {display:inline;}
.formular_input {margin:0 0 25px 225px;}
.formular_input input {width:350px;}
.formular_input textarea {width:350px;}
.formular_input select {width:350px;}
.formular_input input.checkbox {width:35px;}
.formular_input input.suchmaske_absenden {float:left;width:160px;margin:15px 0 0 0;background:#2e5b6b;color:#eaf2f5;cursor:pointer;}

/********************************************* MTP ******************************************************************************************/
.adressen_titel {}
.adressen_uebersicht_bild {float:right;margin:0 0 0 15px; width:105px;}
.adressen_uebersicht_bild img {width:100px;}
.adressen_uebersicht_untereinander {margin:15px 0 0 0;}
.adressen_uebersicht_nebeneinander_anschrift {float:left;width:300px;margin:10px 0 0 0;}
.adressen_uebersicht_nebeneinander_kommunikation {margin:15px 0 0 325px;}
.adressen_uebersicht_icon {position:relative;margin:0 5px -2px 0;border:none;/*float:left;width:150px;margin:0 15px 0 0;*/}
.adressen_uebersicht_maps {margin:0 0 0 0;font-size:.9em;}

.bis_uebersicht h4 {margin:0 0 5px 0;padding:0;}

.kleinanzeigen_uebersicht h4 {margin:0 0 5px 0;padding:0;}
.kleinanzeigen_uebersicht_content {margin:0 0 25px 0;padding:10px 0;border-top:1px dotted #8ca6b0;border-bottom:1px dotted #8ca6b0;color:#2e5b6b;}
.kleinanzeigen_uebersicht_content_antworten {float:right;text-align:right;}
.kleinanzeigen_uebersicht_content_antworten a, .kleinanzeigen_uebersicht_content_antworten a:link, .kleinanzeigen_uebersicht_content_antworten a:visited {margin:10px 0 0 0;padding:0;text-decoration:underline;font-size:.8em;color:#2e5b6b;}
.kleinanzeigen_uebersicht_content_antworten a:hover {text-decoration:none;}

.mitteilungen_uebersicht h4 {margin:0 0 15px 0;padding:0;}

.tourismus_uebersicht {margin:25px 0 0 0;padding:0 0 25px 0;}
.tourismus_uebersicht h4 {margin:0 0 10px 0;padding:0;}
.tourismus_sterne {position:relative;float:right;margin:-3px 0 0 0;}
.tourismus_bild {float:left;margin:0 25px 0 5px;width:195px;}
.tourismus_bild img {width:190px;}
.tourismus_infos {margin:10px 0 0 0;}
.tourismus_infos img {position:relative;margin:0 0 -2px 0;}
.tourismus_infos a, .gastgeber_infos a:link, .gastgeber_infos a:visited {color:#8ca6b0;} 
.tourismus_anschrift {float:left;width:330px;margin:0;}
.tourismus_piktogramme {float:right;width:110px;margin:0;}
.tourismus_piktogramme img {display:inline;width:20px;height:20px;margin:0 5px 5px 0;}
.tourismus_anschrift h5, .tourismus_piktogramme h5 {margin:0;background:none;}
.tourismus_opt { color: black; cursor: pointer; float: left; font-weight: normal; width: 30%; }
.tourismus_opt_on { color: red; font-weight: bold; }

.veranstaltungen_uebersicht {float:left;width:100%;}
.veranstaltungen_uebersicht h4 {margin:0 0 5px 0;padding:0;}
.veranstaltungen_export {display:none;float:left;}

.wirtschaft_uebersicht h4 {margin:0 0 5px 0;padding:0;}




.wetter .wetterinfo
{
 margin-left: 14%;
}

/********************************************* Seitenzähler ************************************************************************************/
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px dotted #001b28;border-bottom:1px dotted #001b28;color:#001b28;}

/********************************************* Allg. Formatierungen MTP ************************************************************************/
.aufzaehlung_links {float:left;width:150px;margin:0 0 5px 0;}
.aufzaehlung_rechts {margin:0 0 0 175px;}
.date {padding:0;font-size:.8em;color:#2e5b6b;}
.date_mitteilungen_detail {margin:0;padding:0;font-size:.8em;color:#2e5b6b;}
.uebersicht_bild {float:right;width:105px;}
.uebersicht_bild img {width:100px;}
.detail_zusatztext {margin:0 0 15px 0;padding:0 0 15px 0;border-bottom:1px dotted #2e5b6b;color:#2e5b6b;}
.zusatztext {display:block;}

/********************************************* Kalenderelement ************************************************************************
table.cal_outer { width:120px; border:1px solid #34809C; background-color:#EAF2F5; padding:2px; margin:0px; }
table.cal_head  { border:1px solid #34809C; padding:0px; margin:0px; }
table.cal_inner { border:1px solid #34809C; padding:0px; margin:0px; }

a.cal_head_tx:link    { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; text-decoration:none; }
a.cal_head_tx:visited { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; text-decoration:none; }
a.cal_head_tx:active  { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; text-decoration:none; }
a.cal_head_tx:hover   { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; text-decoration:underline; background-color:#65C3EB; }

a.cal_month_tx:link    { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; text-decoration:none; }
a.cal_month_tx:visited { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; text-decoration:none; }
a.cal_month_tx:active  { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; text-decoration:none; }
a.cal_month_tx:hover   { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; text-decoration:underline; background-color:#65C3EB; }


a.cal_week_tx:link    { color:#34809C; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; }
a.cal_week_tx:visited { color:#34809C; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; }
a.cal_week_tx:active  { color:#34809C; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; }
a.cal_week_tx:hover   { color:#34809C; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:underline; background-color:#65C3EB; }

a.cal_day_tx:link    { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; }
a.cal_day_tx:visited { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; }
a.cal_day_tx:active  { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; }
a.cal_day_tx:hover   { color:#000; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:underline; background-color:#65C3EB; }

.cal_actmon  { color:#001b28; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; }
.cal_actdate { color:#001b28; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; }
.cal_actday  { color:#001b28; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; background-color:#65C3EB; }
.cal_today   { color:#001b28; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; text-decoration:none; background-color:#65C3EB; }
.cal_linkday { color:#CD071E; text-decoration:underline; font-weight: bold; }
.cal_kwna    { color:#34809C; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; }
.cal_wdna    { color:#001b28; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; }
.cal_wena    { color:#CD071E; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 11px; font-weight: bold; }
.cal_kwnr    { color:#CD071E; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; }
.cal_wdnr    { color:#001b28; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; }
.cal_wenr    { color:#CD071E; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; }
.cal_odnr    { color:#999; font-family: arial,helvetica,sans-serif,'ff_meta'; font-size: 10px; }



/********************************************* Grafikauszeichnungen für Links *****************************************************************/	
a.csslink_oben {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_oben.gif) no-repeat top left;}
a.csslink_zurueck {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_zurueck.gif) no-repeat top left;}
a.csslink_schliessen {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_schliessen.gif) no-repeat top left;}
a.csslink_anker {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_anker.gif) no-repeat top left;}
a.csslink_synonym {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_synonym.gif) no-repeat top left;}
a.csslink_email {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_email.gif) no-repeat top left;}
a.csslink_druck {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_druck.gif) no-repeat top left;}
a.csslink_intern {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_intern.gif) no-repeat top left;}
a.csslink_extern {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_extern.gif) no-repeat top left;}
a.csslink_grafik {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_grafik.gif) no-repeat top left;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_pdf.gif) no-repeat top left;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_word.gif) no-repeat top left;}
a.csslink_XLS, a.csslink_XLS_einb {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_xls.gif) no-repeat top left;}
a.csslink_PPT, a.csslink_PPT_einb, a.csslink_PPS, a.csslink_PPS_einb {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_ppt.gif) no-repeat top left;}
a.csslink_ZIP {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_zip.gif) no-repeat top left;}
a.csslink_rss {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_rss.gif) no-repeat top left;}
a.csslink_HTML {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_html.gif) no-repeat top left;}
a.csslink_JAR {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_java.gif) no-repeat top left;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_multimedia.gif) no-repeat top left;}
a.csslink_dokument, a.csslink_dokument_einb,
a.csslink_TXT, a.csslink_TXT_einb,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM, 
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_dokument.gif) no-repeat top left;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 2px 25px;background:url(/media/output/csslink_sonstige.gif) no-repeat top left;}

/********************************************* Autor- und Copyright-Angaben *****************************************************************/
.tc1_ac {}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac  {}
.mc1_ac {}
.mc2_ac {font-size:80%;line-height:1.5em;}


/********************************************* Volltextsuche *****************************************************************/
.vt_anchor a, .vt_anchor a:link, .vt_anchor a:hover, .vt_anchor a:active, .vt_anchor a:visited {text-decoration:none;}
#vt_result h4, .vt h4 {margin:30px 0 5px 0;padding:0 0 0 0;}